Subject: Re: bug#77492: AppStream metadata updates

From: Po Lu <[email-masked]>
Date: Mon, 21 Apr 2025 20:00:44 +0800

Peter Oliver <[email-masked]> writes:

> Still, I guess there’s a question about whether this stuff still
> belongs in Emacs.  The contents of etc/JOKES appears to pre-date the
> existence of the world wide web; I don’t think we’d consider adding
> anything like this today.  As for doctor.el, ELPA might be a better
> home.

etc/JOKES appears harmless.  Please don't let's move doctor.el to ELPA;
bowdlerizing it I can personally accept, but you will meet with
objections elsewhere.